body{
letter-spacing:1px;
font:.75em/1.75em 'Open Sans',sans-serif
}
h1,h2,h3,h4,h5,h6{
font-family:'Bree Serif',serif;
font-weight:normal;
line-height:1.25em;
margin:1.25em 0 .65em
}
#top{
height:5px;width:100%
}
#mainHeader,#mainContent,#footerInfo,#footerExtra{
margin:0 auto;
width:960px;
clear:both
}
ul,ol{
margin:0 0 10px 20px}
li{
line-height:1.75em}
a:hover{
text-decoration:none}
#bodyContainer{
padding-bottom:60px;
position:relative}
.gradient{
position:absolute;
width:100%;
height:400px;
z-index:0}
#mainContent hr{
height:10px;
border:0}
.alignCenter{
text-align:center}
.alignLeft{
float:left;
margin:0 20px 20px 0}
.alignRight{
float:right;
margin:0 0 20px 20px}
blockquote{
border-left-width:5px;
border-left-style:solid}
blockquote p{
font-size:1em;
line-height:1.75em}
pre,code{
background-color:#fff;
background-color:rgba(255,255,255,0.7);
border-color:#eee}
table{
width:100%;
border:1px solid #eee}
td,th{
padding:5px 10px;
border:1px solid #eee;
background:rgba(255,255,255,0.7)}
th{
border-right-width:1px;
border-right-style:solid}
th:last-child{
border-right:0}
.nav-tabs{
border-bottom:0;
font-weight:bold;
margin-bottom:0}
.nav-tabs li{
margin-bottom:-2px;
border-bottom-width:2px;
border-bottom-style:solid}
.nav-tabs>.active>a,.nav.nav-tabs>.active>a:hover{
border:0}
.nav-tabs>li>a,.nav-tabs>li>a:hover{
border:0}
.tab-content{
padding:1em;
border-top-width:2px;
border-top-style:solid;
background:rgba(255,255,255,0.7)}
.accordion-group{
border:0;
margin-bottom:1px}
.accordion-heading{
font-weight:bold}
.accordion-heading a{color:#fff!important}
 .collapse{background:rgba(255,255,255,0.7)}
 .accordion-inner{border:0}
 .accordion-toggle{position:relative}
 .accordion-toggle i{position:absolute;right:15px;font-size:1.6em}
 .accordion-group.active i.icon-plus-sign{display:none}
 .accordion-group.active i.icon-minus-sign{display:inline-block}
 .accordion-group i.icon-plus-sign{display:inline-block}
 .accordion-group i.icon-minus-sign{display:none}
 .btn{font-family:'Bree serif',serif}
 #mainHeader{padding-bottom:20px;
 margin-bottom:10px;
 text-shadow:1px 1px 0 #000000);
 background:url(../img/shadow-section.png) no-repeat center bottom}
 .home #mainHeader{background:0}
 #mainHeader h1{text-align:center;font-size:3em;line-height:1em;margin:0;padding:.7em 0 .35em}
 .brand:hover{opacity:1}
 .navbar .nav{float:none;margin:0px;text-align:center;font:3.2em 'Open Sans',serif;text-transform:uppercase}
 .navbar .nav>li{display:inline-block;float:none}
 .navbar .nav>.active>a,.navbar .nav>.active>a:hover,.navbar .nav>.active>a:focus{
 background:none repeat scroll 0 0 transparent;box-shadow:none}
 .navbar .nav>li>a{font-weight:normal;text-shadow:1px 1px 0 #000000}.nav>li>a:hover{background:0}
 .dropdown-submenu>a:after{display:none}
 .dropdown-submenu:hover>a,.dropdown-submenu:hover>a:hover{background:none!important}
 .dropdown-menu{border:1px solid rgba(0,0,0,0.2);
 border-radius:0;
 box-shadow:none;
 float:none;
 left:0;
 list-style:none outside none;
 margin:0;min-width:0;padding:0;position:absolute}
 .dropdown-submenu>
 .dropdown-menu{
 border-image:none;
 border-radius:0;
 border-style:solid;
 border-width:4px 1px 1px;left:0;
 margin:0;top:100%;
 font-size:.9em;
 text-align:left}
 .navbar .nav>li>
 .dropdown-menu:after,.navbar .nav>li>.dropdown-menu:before{display:none}
 .dropdown-menu a{padding:4px 15px;text-transform:none;text-shadow:none}
 #mobileMenu{display:none;width:100%;text-transform:none;margin:1.5em 0 0}
 .pageSection{padding:25px 0 20px}.content{padding-left:2.5641%}
 .homeFeatures h3,.homeLatest h3{font-size:1.35em;text-align:center}
 .sectionTitle{
 text-align:center;
 font-size:2.25em;
 line-height:15px;
 height:18px;
 margin-bottom:40px;
 padding-top:40px;
 background:url(../img/shadow-section.png) no-repeat center top}
 .subTitle{display:block;font-size:.8em}
 .sectionHeader h2{text-transform:uppercase}
 .sectionHeader h3{font-size:1.7em}
 .feature i{float:left;font-size:35px;display:block;margin:0 15px 10px 0}
 .feature h3{margin-top:0}.feature h3,.feature p{float:left;text-align:left}
 .socialMedia{list-style:none;margin:0}
 .socialMedia li{float:left;margin-left:1em;font-size:1.5em}
 .socialMedia li a{display:block}
 .socialMedia.profile{font-size:1em;display:inline-block;margin:0 auto;overflow:hidden}
 .socialMedia.profile li{margin:.25em}ul.the-icons{list-style:none;margin:1em 0;overflow:hidden}ul.the-icons li{float:left;width:33.33%}ul.icons{list-style:none;margin:0}ul.icons li{position:relative;margin-left:1.5em;margin-bottom:.75em}ul.icons i{position:absolute;font-size:1.15em;top:0;left:-1.5em}
 .more{-webkit-transition:all .15s linear;-moz-transition:all .15s linear;-ms-transition:all .15s linear;-o-transition:all .15s linear;transition:all .15s linear}
 .more:hover{margin-left:.5em}
 .icons .more:hover{margin-left:2em}
 .readMore{font-weight:bold}
 .circle{border-radius:170px 170px 170px 170px;
 color:#fff;
 display:table;
 height:170px;
 margin:0 auto 25px;
 width:170px;
 -webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;
 transition:all .2s linear;
 position:relative;
 overflow:hidden}
 .circle img{border-radius:160px 160px 160px 160px;
 position:absolute;top:0;left:0;z-index:1;width:160px;height:160px;margin:5px}
 .circle .centeringWrapper img{width:auto;height:auto;border-radius:0;margin:0;position:relative}
 .circle:hover{width:176px;height:176px}
 .circle:hover img{opacity:.1;width:166px;height:166px}
 .circle.noTransition:hover{width:170px;height:170px}
 .circle.noTransition:hover img{opacity:1;width:160px;height:160px}
 .circle.noTransition:hover .centeringWrapper img{width:auto;height:auto}
 .centeringWrapper{display:table-cell!important;
 text-align:center;vertical-align:middle}
 .textOverlay{-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;
 transition:all .2s linear;
 height:170px;
 opacity:0;
 width:170px;
 z-index:2;
 position:relative;
 text-shadow:1px 1px 0 #000;
 display:block}
 .month,.date,.year{display:block;font:2em/1em 'Bree Serif',serif;text-transform:uppercase}
 .date{font-size:4em;margin-bottom:2px}
 .circle:hover .textOverlay{opacity:1;color:#fff}
 .projectZoom{display:block!important;font-size:36px;line-height:36px;position:absolute;top:50%;left:50%;margin-top:-18px;margin-left:-14px;width:36px!important;height:36px}
 .projectTitle{font:1.1em 'Bree serif',serif;display:block;position:absolute;text-align:center;width:80%;margin:26px 0 0;top:50%;padding:0 10%}
 .shadowLeft,.shadowRight{background:url('../img/shadow.png') 0 0;display:block;position:absolute;width:177px;height:17px}
 .shadowRight{right:0;background-position:-172px 0}
 .iconImg{font-size:80px}
 .workFilter{width:150px;margin:0 auto;list-style:none;font:1.2em 'Bree serif',serif;text-align:left}
 .workFilter i{margin-right:5px}.workList{list-style:none}.workList li{float:left;width:31%;height:230px}
 .work .circle{margin:0 auto}
 .projectInfo{list-style:none;
 margin-left:0;font:1.1em 'Bree serif',serif;padding:0 25px}
 .navIcon{display:inline-block;width:25px;height:25px;background:url('../img/sprite-nav.png') 0 0}
 .navIcon.previous{background-position:-16px -14px}
 .navIcon.next{background-position:-116px -14px}
 .navIcon.index{background-position:-66px -14px}
 .pageNav{float:right;overflow:hidden}
 .pageNav li{float:left;margin-left:2em;list-style:none}
 .pageNav li a:hover{opacity:.7}
 .pageFeature{padding:10px;margin-bottom:30px;position:relative}
 .pageFeature .shadowLeft,.pageFeature .shadowRight{bottom:-17px}
 #map{height:375px;width:100%}
 .pageFeature.map{margin-bottom:15px}
 .socialMedia.contact li{margin:0 .5em 0 0;line-height:1em}
 .newsNav{text-align:center}
 #newsSearch{margin:0 auto;width:170px;padding-top:10px;position:relative}
 #newsSearch input,#newsArchive,#newsCategories{width:170px;margin:5px auto;padding:4px 6px;font:1.15em 'Bree serif',serif;color:#000}
 #newsSearch input{width:158px}
 #newsSearch i{position:absolute;right:10px;top:18px;font-size:18px}
 #newsArchive option,#newsCategories option{font-size:.85em}
 .entryMetaInfo .textOverlay{opacity:1}
 .entryMetaInfo img{opacity:.1}
 .entryMetaInfo .circle:hover img{opacity:1}
 .entryMeta{width:160px;margin:0 auto}
 .entryMeta,.entryList{list-style:none}
 .entryMeta>li{margin-bottom:.5em;overflow:hidden}
 .entryTags i,.entryCategories i{float:left}
 .entryList{float:left;margin-left:4px}
 .entryMeta>li{clear:both}
 #disqus_thread{
 padding-top:40px;
 margin-top:40px;
 border-top:1px solid rgba(0,0,0,0.5)}
 textarea,select,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{
 background-color:#fff;
 background-color:rgba(255,255,255,0.7);
 border:1px solid #7c7c7c;
 font:1em 'Open Sans',sans-serif;
 border-radius:0;
 margin-bottom:1.25em}
 textarea:focus,select:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{
 background:#fff}
 #contactForm input,#contactForm textarea{display:block;width:90%;resize:none}
 #response{margin:1em 0;font-weight:bold;background:0}
 #contactForm #submit{width:auto;border:0;text-transform:uppercase;padding:.5em 1em;font-size:1em;font-weight:bold}
 #mainFooter{padding-bottom:20px;z-index:1;position:relative}
 #footerInfo{font-size:.85em;overflow:hidden}
 #copyright{float:left}
 #footerInfo .socialMedia{float:right}
 #footerExtra{font-size:.9em;line-height:1.6em;padding:25px 0}
 #footerExtra .span3{padding-bottom:1px}
 #footerExtra h3{font-size:1.3em;margin-top:0}
 .tweet_list{margin:0;list-style:none}
 .latestTwitter{float:left;font-size:3.5em;margin:5px 15px 5px 0}
 #topLink{font-size:1.25em;color:#fff;height:25px;width:25px;display:block;float:right;text-align:center;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear;padding:0 2px;clear:both;margin-top:-25px}
 #topLink:hover{margin-top:-30px;height:30px}
 .flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:0}
 .slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
 .flexslider{margin:0;padding:0}.flexslider .slides>li{display:none;-webkit-backface-visibility:hidden}
 .flexslider .slides img{width:100%;display:block}
 .flex-pauseplay span{text-transform:capitalize}
 .slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
 html[xmlns] .slides{display:block}* html .slides{height:1%}.no-js .slides>li:first-child{display:block}
 .flexslider{margin:0 auto 60px;position:relative;zoom:1}
 .flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease}.loading .flex-viewport{max-height:300px}.flexslider .slides{zoom:1}.carousel li{margin-right:5px}.flex-control-nav{width:100%;position:absolute;bottom:-40px;text-align:center}.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline}.flex-control-paging li a{width:16px;height:16px;display:block;background:#666;background:rgba(0,0,0,0.5);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;box-shadow:inset 0 0 3px rgba(0,0,0,0.3)}.flex-control-paging li a:hover{background:#333;background:rgba(0,0,0,0.7)}.flex-control-paging li a.flex-active{background:#000;background:rgba(0,0,0,0.9);cursor:default}.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}.flex-control-thumbs li{width:25%;float:left;margin:0}.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer}.flex-control-thumbs img:hover{opacity:1}.flex-control-thumbs .flex-active{opacity:1;cursor:default}.loading .flexSlider,.loading .slides{visibility:hidden!important}.circleSlider,.circleSlider .slides li,.circleSlider .slides li img{width:375px;height:375px;-webkit-border-radius:375px;border-radius:375px;overflow:hidden}.circleSlider{overflow:visible;border:5px solid #000;margin:0 auto;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}.circleSlider:hover{border:8px solid #000}.slideCaption{position:absolute;font:1.75em 'Bree serif',serif;color:#fff}.circleSlider .slideCaption{text-align:center;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear;overflow:hidden;background:rgba(0,0,0,0.8);width:275px;height:275px;margin:50px;-webkit-border-radius:275px;border-radius:275px;opacity:0;display:table;margin-top:60px;z-index:1}.slideCaption h2,.slideCaption p{padding:0 10px;margin:.5em 0;font-size:1em}p.excerpt{font-size:.7em}.circleSlider:hover .slideCaption{opacity:1;margin-top:50px}.flex-direction-nav{margin-top:-33px;position:absolute;top:50%;height:60px;width:100%}.flex-direction-nav a{width:60px;height:60px;-webkit-border-radius:60px;border-radius:60px;text-indent:-9999px;background-image:url(../img/sprite-nav.png);background-position:-145px 5px;display:block;position:absolute;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}.flex-direction-nav .flex-next{background-position:-195px 5px;right:-100px}.flex-direction-nav .flex-prev{left:-100px}.flex-next:hover{right:-110px}.flex-prev:hover{left:-110px}.circleSlider .flex-control-nav{display:none}.rectSlider .flex-direction-nav,.projectSlider .flex-direction-nav{display:none}.rectSlider .flex-control-nav{z-index:10}.sliderContainer .shadow{display:block;width:203px;height:39px;margin:15px auto 30px;background:url(../img/shadow-slider.png)}.sliderBg{position:absolute;margin-top:50px;height:275px;width:100%;display:block}.rectSlider{width:960px;border:5px solid #000;margin:0 auto}.shadows{position:relative;width:960px;height:17px;margin:0 auto;padding-bottom:60px}.rectSlider .slideCaption{top:15px;font-size:2.5em;text-align:left}.rectSlider .slideCaption h2,.rectSlider .slideCaption p{float:left;clear:both;background:rgba(0,0,0,0.8);margin:0;max-width:70%;padding:15px}.projectSlider{margin:0}.projectSlider .flex-control-paging li a{text-indent:0;width:1.9em;height:1.9em;line-height:1.9em;text-align:center;color:#fff;font-family:'Bree serif',Serif}.projectSlider .flex-control-nav{bottom:15px}.isotope,.isotope .isotope-item{-webkit-transition-duration:.8s;-moz-transition-duration:.8s;-ms-transition-duration:.8s;-o-transition-duration:.8s;transition-duration:.8s}.isotope{-webkit-transition-property:height,width;-moz-transition-property:height,width;-ms-transition-property:height,width;-o-transition-property:height,width;transition-property:height,width}.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform,opacity;-ms-transition-property:-ms-transform,opacity;-o-transition-property:top,left,opacity;transition-property:transform,opacity}.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-ms-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s}@media(max-width:980px){#mainHeader,#mainContent,#footerInfo,#footerExtra,.rectSlider,.shadows{width:94%;margin:0 auto}.sliderBg.rect{display:none}}@media(max-width:767px){body{padding:0}#footerExtra .span3{padding-left:0}#copyright,#footerInfo .socialMedia{float:none}.socialMedia li{margin-left:0;margin-right:1em}.homeLatest .span3{width:50%;float:left}.pageSection .sectionHeader .circle{background:0;border:0;-webkit-border-radius:0;border-radius:0;color:#231f20;display:block;height:auto;margin:0;width:auto;position:relative}.sectionHeader h2{font-size:3.5em;display:block;margin:0}.sectionHeader .circle .centeringWrapper{display:block!important}.content{padding-left:0}.offset3{margin-left:0!important}.span3.sectionImg{float:right;width:auto;margin-left:2em!important;margin-top:2em}.workFilter{width:auto;padding:10px 0 30px;text-align:center}.workFilter li{display:inline-block;margin-right:25px}.pageFeature{margin-top:0;margin-bottom:1em}.projectInfo{padding:0}#newsSearch{display:inline-block}#newsSearch,#newsArchive,#newsCategories{margin-right:20px}.entry .entryMetaInfo{float:left;width:35%;margin-right:5%}.entry .content{float:left;width:60%}.newsNav{text-align:left;padding-bottom:20px}.entrySingle .entryMetaInfo .centeringWrapper{text-align:left;margin:1em 0}.entrySingle .entryMetaInfo .month,.entrySingle .entryMetaInfo .date,.entrySingle .entryMetaInfo .year{display:inline}.entrySingle .entryMetaInfo .date{font-size:2em}.entrySingle .entryMeta,.entrySingle .entryList{width:auto;overflow:hidden}.entrySingle .entryList li{float:left;display:block}.entrySingle .entryList li a{display:inline-block}.entrySingle .entryList li:before{content:", "}.entrySingle .entryList li:first-child:before{content:""}.entrySingle .entryMeta{border-bottom:1px solid rgba(0,0,0,0.25);margin-bottom:15px;padding-bottom:15px}}@media(max-width:600px){.circleSlider,.circleSlider .slides li img,.circleSlider .flex-viewport{width:300px;height:300px;-webkit-border-radius:300px;border-radius:300px}.circleSlider .slideCaption{width:300px}.sliderBg{margin-top:50px;height:200px}.circleSlider .slideCaption{width:200px;height:200px;margin:50px;-webkit-border-radius:200px;border-radius:200px;margin-top:60px}.rectSlider .slideCaption{font-size:2em}.rectSlider .excerpt{display:none}}@media(max-width:480px){#mobileMenu{display:block}.navbar .nav{display:none}#mainHeader h1{font-size:4em}.flex-direction-nav{display:none}.rectSlider .slideCaption{font-size:1.5em}ul.the-icons li{float:left;width:50%}.span3.sectionImg{float:none;width:100%;margin-left:0!important}.pageSection .content h3{text-align:center}.workList li{float:left;width:100%;margin:0;height:200px}.workFilter{text-align:left}.entry .entryMetaInfo,.entry .content{float:none;width:100%;margin-right:0}.entryMeta{margin:16px 0 15px 25px;float:right;width:auto}.entrySingle .entryMeta{float:none;margin:0}.entrySingle .entryMeta>li{float:none}.entry .content h3,.entrySingle .content h3{text-align:left}#newsSearch,#newsSearch input,#newsArchive,#newsCategories{width:97%}#newsSearch input{width:96%}}@media(max-width:320px){.homeLatest .span3{width:100%;
float:none}}